# fann_set_cascade_output_stagnation_epochs

(PECL fann >= 1.0.0)

fann_set_cascade_output_stagnation_epochs — Sets the number of cascade output stagnation epochs

### Description

fann_set_cascade_output_stagnation_epochs ( resource `$ann` , int `$cascade_output_stagnation_epochs` ) : bool

Sets the number of cascade output stagnation epochs.

### Parameters

`ann`

  Neural network resource.

`cascade_output_stagnation_epochs`

  The number of cascade output stagnation epochs.

### Return Values

Returns `TRUE` on success, or `FALSE` otherwise.

### See Also

- fann_get_cascade_output_stagnation_epochs() - Returns the number of cascade output stagnation epochs